ar:
  navbar:
    one:
      message: "اكتشف عالمًا جديدًا من تجارب السفر مع 'نقطة الوصول' - مُمرُّكَ نحو تجاربٍ مُذهلة."
      get_this_now: "احصل عليه الآن"
    main:
      home: "الرئيسية"
      about_us: "من نحن"
      services: "الخدمات"
      packages: "الباقات"
      contact_us: "اتصل بنا"
      features: "المميزات"
      why_us: "لماذا نحن؟"
      succee_partner: "شركاء النجاح"
      for_your: "من أجلك"
      company: "الشركات"
